Jump to content

abdu

Members
  • Content Count

    10
  • Joined

  • Last visited

Everything posted by abdu

  1. >>> Emerging (1 of 4) media-libs/mesa-20.2.4::core-gl-kit * Fetching files in the background. * To view fetch progress, run in another terminal: * tail -f /var/log/emerge-fetch.log ^CTraceback (most recent call last): File "/usr/lib/portage/python2.7/lock-helper.py", line 29, in <module> Exiting on signal 2 rval = main(sys.argv[1:]) File "/usr/lib/portage/python2.7/lock-helper.py", line 21, in main lock_obj = portage.locks.lockfile(args[0], wantnewlockfile=True) File "/usr/lib64/python2.7/site-packages/portage/locks.py", line 113, in lockfile unlinkfile=u
  2. When installing world: # emerge -auDN @world --keep-going .... >>> Emerging (4 of 21) net-fs/samba-4.11.16::core-server-kit * samba-4.11.16.tar.gz SHA512 size ;-) ... [ ok ] * Using python3.7 to build >>> Unpacking source... >>> Unpacking samba-4.11.16.tar.gz to /var/tmp/portage/net-fs/samba-4.11.16/work >>> Source unpacked in /var/tmp/portage/net-fs/samba-4.11.16/work >>> Preparing source in /var/tmp/portage/net-fs/samba-4.11.16/work/samba-4.11.16 ... * Applying samba-4.4.0-pam.
  3. The same error as trying to exclude dev-qt # emerge -auDN @world --exclude '=dev-qt/qtcore-5.15.2' ... emerge: error: Invalid Atom(s) in --exclude parameter: '=dev-qt/qtcore-5.15.2'
  4. How can we replace DE to be XFCE instead, (on cinnamon tarball because of xfce one not available option in the subarch)? this # emerge xfce_meta has been completed, then what should we do after or previous reboot first time to smoothly get into xfce DE instead?
  5. You've expelled me out of a-week HELL... Nearly a week felt as if in truly hell without answer whatsoever Should have been as the default, then if one need the utmost security do s.t. e.g: FEATURES="-sandbox -realsandbox"
  6. The emerge cannot find name of package in --exclude usage In attempt to prevent the installation of emerge failed # emerge -auDN @world --exclude 'dev-python/setuptools-53.0.0' ... emerge: error: Invalid Atom(s) in --exclude parameter: 'dev-python/setuptools-53.0.0' (only package names and slot atoms (with wildcards) allowed) Nor on: # emerge -auDN @world --exclude 'dev-qt/qtcore-5.15.2::qt-kit' ... emerge: error: Invalid Atom(s) in --exclude parameter: 'dev-qt/qtcore-5.15.2::qt-kit' (only package names and slot atoms (with wildcards) allowed) Where is the mistake, please
  7. build.logWhen installing by emerge -auDN @world at the: dev-python/setuptools-53.0.0::python-modules-kit package, got error ... dev-python/setuptools-53.0.0::python-modules-kit * Fetching files in the background. * To view fetch progress, run in another terminal: * tail -f /var/log/emerge-fetch.log * setuptools-53.0.0.tar.gz BLAKE2B SHA512 size ;-) ... [ ok ] >>> Unpacking source... >>> Unpacking setuptools-53.0.0.tar.gz to /var/tmp/portage/dev-python/setuptools-53.0.0/work >>> Source unpacked in /var/t
  8. Is HOME in chroot step: root # env -i HOME=/root TERM=$TERM chroot . bash -l needed if one already has /home in a separate partition? How is the better setup for such case ?
  9. I just in the gnome Box/Virtual Machine with 2GB RAM 17 GB disk, at the mount to /mnt/funtoo step but then drop back feeling it's better to ask first here How's or is it simply doable to install Funtoo via installing inside Virtual Machine in place of USB ? Please help me give the realistic useful answer, thanks.
×
×
  • Create New...